Subject: New Reply Received - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 20 Aug 2022 12:11:21 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  POD  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Good morning,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
                         I hope you are well. I haven't received this package. Please can you refund any monies into my account. This has been ongoing. I haven't received it. Please refund as necessary.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Thank you very much</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)" class="elementToProof">
Nadia</div>
<div id="appendonsend"></div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> 20 August 2022 09:52<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#4693709] - POD
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Nadia​,<br>
<br>
Thank you for contacting us and giving us the opportunity to serve you.</div>
<div>​<br>
</div>
<div dir="ltr">We have checked and would like to let you know that the proof of delivery for the order (9580146473) from the courier team has been attached.<br>
<br>
In case the address is not your address please let us know.<br>
<br>
Feel free to contact us for further assistance.<br>
<br>
Your friends,<br>
Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4693709